
[DriverInterface]
InterfaceGUID={67CFD9AF-0F21-451f-A32E-D46E0D7CF393}

[ASIO]
AsioDriverGUID={32EF4D17-DA60-4681-9148-0DEBA45FEB5D}
AsioDisplayName="Serenade DA ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="SerenadeDACplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
